html{
	min-height: 100%;
}


header{
	background-color: #fff;
}

#myNavbar li{
	display: inline;
	margin-left: auto;
	margin-right: auto;
}

.big-picture{
	overflow: hidden;
	width: 1000px;
	height: 400px;
}
#phase{
	float: right;
	margin-top: 3%;
	right: 5%;
	position: relative;
}
#tabs-list{
	position: relative;
	display: block;
	margin: auto;
	width: 90%;
	float: none;
}
#active{
	background: linear-gradient(to bottom, #236b8e, #ffffff);
	color: white;
}
#font-size-plus{
  font-size: 1.4em;
}
#font-size-minus{
  font-size: 1.2em;
}
.content{
	position: relative;
	display: block;
	width: 73%;
	margin: auto;
}
.content img{
	position: relative;
	width: 100%;
	margin-top: -20px;
}
/*Footer*/
.footer{
	position: relative;
	width: 100%;
	background-color: #236b8e;
	display: inline-block;
	margin-top: 1%;
	color: black;
}
.footer h3{
	position: relative;
	left: 3.8%;
	font-weight: bold;
}
.footer .navigate{
	position: relative;
	list-style-type: none;
	-moz-column-count: 3;
  -moz-column-gap: 10px;
  -webkit-column-count: 3;
  -webkit-column-gap: 10px;
  column-count: 3;
  column-gap: 10px;
  width: 51%;
  float: left;
}
.footer .navigate li{
	position: relative;
	z-index: 0;
}
.footer a, .footer a:visited{
	color: black;
	font-weight: bold;
	font-size: 1.2em;
	text-decoration: underline;
	z-index: 10;
}
.footer li a:hover{
	cursor: pointer;
}
.contacts{
	position: relative;
	vertical-align: top;
	float: left;
	margin-top: -5%;
}
.footer h3{
	margin-left: -18px;
}
.contacts h3{
	margin-left: -10px;
}
.contacts p{
	font-size: 1.2em;
	padding: 0;
	margin: 0;
}
.disclaimer_and_photo_credit{
	position: relative;
	left: 5%;
	top: -5%;
	width: 20%;
	display: inline-block;
}
.disclaimer_and_photo_credit p,.disclaimer_and_photo_credit a{
	font-size: 1.2em;
	margin-left: 4%;
	position: relative;
}
/*Footer*/